[
    {
        "code": "client_mobile_hnstcdmy",
        "title": "仓单贸易",
        "sort": 24,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "仓单贸易",
        "children": []  
    },
    {
        "code": "client_mobile_hnstcdys",
        "title": "仓单预售",
        "sort": 25,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "仓单预售",
        "children": []  
    },
    {
        "code": "client_mobile_hnsthyjy",
        "title": "合约交易",
        "sort": 26,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "合约交易",
        "children": []  
    },
    {
        "code": "client_mobile_hnstmine",
        "title": "我的",
        "sort": 27,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "我的",
        "children": []  
    },
    {
        "code": "client_mobile_hnstwymh",
        "title": "我要买货",
        "sort": 28,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "我要买货",
        "children": []  
    },
    {
        "code": "client_mobile_hnstwyys",
        "title": "我要预售",
        "sort": 29,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "我要预售",
        "children": []  
    },
    {
        "code": "client_mobile_hnstlygl",
        "title": "履约管理",
        "sort": 30,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "履约管理",
        "children": []  
    },
    {
        "code": "client_mobile_hnstckhq",
        "title": "参考行情",
        "sort": 32,
        "type": 1,
        "rulekey": "",
        "isshow": true,
        "remark": "参考行情",
        "children": []  
    }
]